Subject: [Bier] Input wanted on draft-venaas-bier-mtud-02

From: Stig Venaas <[email-masked]>
Date: Tue, 16 Oct 2018 09:16:07 -0700

Hi

I have just submitted a new version. It addresses the issues we
discussed in the last meeting.

The MTU is now specified to be the largest BIER packet that can be forwarded
through a BIER sub-domain. When a router is about to encapsulate an IP
packet, it would subtract the BIER encapsulation overhead to determine the IP
MTU, and can then for instance send a Packet Too Big message if needed.

I added text that implementations SHOULD provide a configurable minimum
MTU as Alia suggested. This can protect against a link accidentally having a
very small MTU causing the MTU for all flows to be reduced.

Input on these and other issues are welcome. I hope to address any known
issues before Bangkok.

Stig